[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#270502: kdemultimedia_4:3.3.0-1(ia64/unstable): FTBFS: compile errors

Package: kdemultimedia
Version: 4:3.3.0-1
Severity: serious

There was an error while trying to autobuild your package:

> Automatic build of kdemultimedia_4:3.3.0-1 on caballero by sbuild/ia64 1.170.5
> Build started at 20040902-0453


> ** Using build dependencies supplied by package:
> Build-Depends: automake1.9, cdparanoia, debhelper (>> 4.2.0), gawk, gettext, kdelibs4-dev (>> 4:3.3.0), libcdparanoia0-dev, libesd0-dev, libflac-dev, libkdegst0.6-dev, liboggflac-dev, libsamplerate0-dev, libspeex-dev, libtag1-dev, libtiff4-dev, libtunepimp2-dev, libxaw7-dev, libxine-dev, sharutils, texinfo, trm, xlibs-static-pic


[ conflicting definitions of __u64 ]

A full build log can be found at:

Reply to: